Groovy Documentation

## org.codehaus.groovy.grails.web.taglib.jsp
[Java] Class JspActionSubmitTag

    java.lang.Object
      javax.servlet.jsp.tagext.BodyTagSupport
          org.codehaus.groovy.grails.web.taglib.jsp.JspInvokeGrailsTagLibTag
              org.codehaus.groovy.grails.web.taglib.jsp.JspActionSubmitTag

    public class JspActionSubmitTag
    extends JspInvokeGrailsTagLibTag

JSP facade onto the GSP actionSubmit tag

Authors:
  Graeme Rocher

Since:
  28-Feb-2006

Field Summary

Fields inherited from class JspInvokeGrailsTagLibTag
attributes

Constructor Summary
`JspActionSubmitTag()`

Method Summary
`java.lang.String` | `getValue()`
`void` | `setValue(java.lang.String value)`

Methods inherited from class JspInvokeGrailsTagLibTag
doAfterBody, doEndTag, doStartTag, doStartTagInternal, getTagName, setDynamicAttribute, setTagName

Constructor Detail

### JspActionSubmitTag

    public JspActionSubmitTag()

Method Detail

### getValue

    public java.lang.String getValue()

### setValue

    public void setValue(java.lang.String value)

Groovy Documentation